KALZIUM(1)

NAME
kalzium - A KDE based chemistry teaching tool

SYNOPSIS

kalzium [KDE Generic Options] [Qt Generic Options]

DESCRIPTION

Kalzium is a program which shows you the Periodic System of the Elements (PSE). You can use Kalzium to search for information about the elements or to learn facts about the PSE.

Kalzium provides you with all kinds of information about the PSE. You can look up lots of information about the elements and also use visualisations to show them.

This package is part of the official KDE edutainment module.

SEE ALSO

More detailed user documentation is available from help:/kalzium (either enter this URL into Konqueror, or run khelpcenter help:/kalzium).

AUTHORS

Kalzium was written by Carsten Niehaus cniehaus@kde.org and Tomisalve Gountchev tomi@idiom.com.

This manual page was prepared by Ben Burton

AUTHOR

Ben Burton
    Author.